<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9af3799b2cfde6e9549d34bb383484f7">
  <dict>
    <!--2023-11-03 16:03:50.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2023-11-03 16:03:50.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-11-03 16:03:50.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-11-03 16:03:50.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
